libgutenprint API Reference 5.3.6-2026-02-01T02-18-9b0bdf87

Macros
gutenprint-intl.h File Reference

Internationalisation functions. More...

`#include <locale.h>`

## Macros
#define | textdomain(String)
#define | gettext(String)
#define | dgettext(Domain, Message)
#define | dcgettext(Domain, Message, Type)
#define | bindtextdomain(Domain, Directory)
#define | _(String)
#define | N_(String)

## Detailed Description

Internationalisation functions.